/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that prints the current directory. */
#include <stdio.h>
#include <unistd.h>
#define SIZE 80

int main() {
    char buf[SIZE];

    getcwd(buf,SIZE+1);
    printf(" The current directory is %s\n",buf);
}
